 /*
    Style Table of Contents

        -header
        -common content
        -vertical nav menu
        -footer
        -writing and speaking home content
        -slide design
        -email format
        -letter format
        -posters
        -laboratory reports
        -templates
        -models
        -correspondence
        -formal reports
        -design reports
        -instructors page
        -craft of scientific presentations
        -craft of scientific writing
        -student exercises
        -instructors page/teaching resources (no styling)
        -workshops
        -research
        -handbook for instructors
        -teaching slide design
        -directory
        -report format
        -references
        -Assertion Evidence
        -AE

*/

*{
 vertical-align:baseline;
 font-weight:inherit;
 font-family:inherit;
 font-style:inherit;
 font-size:100%;
 border:0 none;
 padding:0;
 margin:0;
 z-index:0;
}

body{
 background-color:#003169;  
 margin:0;
 font-family:sans-serif, serif;
 position:relative;
 z-index:1;
 font-family:serif;
}

/*       Header Content start        */

.header{
 margin-top:0;
 height:220px;
 width:100%;
 min-width:960px;
 background-color:#003169;
 /*box-shadow: 0 18px 30px -20px #000000;
 -moz-box-shadow:0 18px 30px -20px #000000;
 -webkit-box-shadow:0 18px 30px -20px #000000;*/
}

.headerContent{
 width:960px;
 margin:0 auto;
}

.headerTitle{
 float:left;  
 margin-top:40px;
}

.header h1{
 color:#ffffff; 
 width:700px;
 font-size:44px;
 line-height:.8;
 font-weight:100;
}

.header span{
 font-size:25px; 
 font-weight:800;
}

.menuBookContainer{
 width:115px;
 margin-right:100px;
 margin-top:30px;
 float:right;
}

    .menuBookContainer a{
     display:block;
    }
    
    .menuBookContainer img{
     border:2px solid #ffffff;
     width:110px;
    }

    .menuBookContainer img:hover{
     border:2px solid #003169;
    }

.doubleBookContainer{
 margin-left:0px;
 margin-top:40px;   
 float:right;  
}
    
    .doubleBookContainer a{
     display:inline;
    }
    
    .doubleBookContainer img{
     border:2px solid #ffffff;
     width:110px;
    }

    .doubleBookContainer img:hover{
     border:2px solid #003169;
    }

/*       Header Content end        */

/*      Content on multiple pages start        */

.overallContainer{
 width:95%;
 min-width:960px;
 margin:0 auto;
 background-color:#003169;
}

.overallLinksBanner{
 width:78%;
 height:80px;
 background-color:#003169;
}

.bannerName{
 line-height:120px; 
 font-size:25px;
 color:#ffffff;
}

 .bannerName a{
  color:inherit;
 }

.linksContainer{
 float:right;
 padding-top:57px;
}

.overallLink{
 padding:20px;
 padding-top:10px;
 background-color:#ffffff;
 border-radius:20px;  
 text-decoration:none;
 color:#222573;
 border:3px solid #ffffff;
}

    .overallLink:hover{
     text-decoration:underline;
    }

.offPage{
 position:relative;
 z-index:0;
 color:#ffffff;
 background-color:#003169;
}

.contentAndMenuContainer{
 width:95%;
 min-width:960px;
 margin:0 auto;
 border-top:1px solid #ffffff;
}

.contentOuterContainer{
 background-color:#ffffff;
 z-index:1;
 width:78%;
 margin:0 auto;
 min-width:750px;
 box-shadow: 0 18px 30px -20px #000000;
 -moz-box-shadow:0 18px 30px -20px #000000;
 -webkit-box-shadow:0 18px 30px -20px #000000;
 float:left;
 background-color:#ffffff;
 position:relative;
 margin-bottom:20px;
}

.contentContainer{
 min-width:750px;
 max-width:800px;
 margin:0 auto;
 padding-bottom:20px;
 
}

.pageTitle{
 margin-left:25px;
 margin-top:30px;
}

.paragraphContainer{
 width:640px;
 margin:0 auto;
}

.Section{
 width:690px;
 margin:0 auto;
 padding-bottom:25px;
 border-bottom:2px solid #222753;    
}

    .Section p{
     text-indent:40px;    
    }

.lastSection{
 border-style:none;   
}

.videoContainer{
 width:320px;
 float:right;
}

.vidCaption{
 font-size:13px;   
}

.dblVideoContainer{
 height:300px;  
 width:710px;
}

.contentLink{
 color:#666666;
}

    .contentLink:hover{
     color:#222753;
     text-decoration:none;
    }

img{
 border-width:0;
}

.topMenuOuterContainer{
 width:620px;
 margin:0 auto;
 margin-top:10px;
 border-top:1px solid #000000;
 border-bottom:1px solid #000000; 
 padding-bottom:10px;
}

.topMenuInnerContainer{
 width:586px;
 margin:0 auto;    
}

.topMenuList{
 width:170px;
 float:left;
 margin-right:11px;
 margin-left:11px;
}


.clearFix:after{
 content: ".";
 display: block;
 clear: both;
 visibility: hidden;
 line-height: 0;
 height:0px;
}

/*      Content on multiple pages end        */

/*   Vertical nav menu start    */

.navMenu{
 min-width:207px;
 width:20%;
 height:100%;
 float:right;
 border-right:1px solid #ffffff;
 background-color:#003169;
}

#speakingMenu{}

.menuList{
 list-style:none; 
 padding-left:0;
}

.menuLink{
 text-decoration:none;
 color:#ffffff;
 font-weight:100;
 font-size:16px; 
 line-height:2;
 display:block;
 padding-left:20px;
}

    .menuLink:hover{
     text-decoration:underline;
    }

.subLink{
 padding-left:45px;
 font-size:13px;
}

.menuHeader{
 padding-left:20px;
 color:#ffffff;
}

.navVidLink{
 float:right;
 margin-right:12px;
 margin-top:40px;
 border:1px solid #003169;
}

    .navVidLink p{
     color:#ffffff;  
     width:150px;
     margin-top:1px;
    }

    .navVidLink img{
     width:190px;   
    }

    .navVidLink:hover{
     border:1px solid #ffffff;
    }

#nsfGrant p{
 text-align:center;
}

#nsfGrant img{
 height:120px;
 display:block;
 margin:0 auto;
 width:auto;
}

#nsfGrant:hover{
 border:1px solid #003169;   
}

/*   Vertical nav menu end    */

/*      Footer Content start      */

.footerOuterContainer{
 width:95%;
 min-width:960px;
 margin:0 auto;
 margin-bottom:0px;
 z-index:1;
}

.footerInnerContainer{
 width:78%;
 background-color:#cccccc;
}

.footerInfoContainer{
 width:610px;
 padding-bottom:30px;
 padding-top:20px;
 font-size:13px;
 margin:0 auto;
 
}

    .footerInfoContainer p{
     display:inline;
     border-right:1px solid #000000;
     margin-right:15px;
     padding-right:15px;
    }

#footerAddress{
 text-align:center;
}

.footerLink{
 text-decoration:underline;
 color:#222753;
}

    .footerLink:hover{
     text-decoration:none;
    }

#rightMostFooterLink{
 border-style:none;
}

/*      Footer Content end      */

/*      Writing and Speaking Home Pages Content start      */

.writingHome{
 /*height:600px;*/
}

    .writingHome img{
     border:1px solid #000000;
    }

.speakingHome{
 /*height:650px; */
}

    .speakingHome h4{
     margin-left:25px;
     width:200px;
    }

    .speakingHome img{
     border:1px solid #000000;
    }

.writingHomeP{
 margin-top:40px;
 margin-bottom:35px;
}

.overallPicturesContainer{
 width:680px;
 margin:0 auto;
}

.pictureLinkContainer{
 width:220px; 
 display:inline-block;
 margin-bottom:30px;
}

    .pictureLinkContainer img{
     width:210px;
     height:120px;
     margin:0 auto;
    }

    .pictureLinkContainer p{
     margin-top:0px;
    }

.pictureLink{
 display:block;
 text-decoration:none;
 color:#000000;
}

    .pictureLink:hover{
     color:#cccccc;
    }

/*      Writing Home Page Content end      */

/*      Slides Page Content start      */
    
.slidesTitle{
 margin-left:25px;   
}

.topHalfContainer{
 height:260px;    
}

.bottomHalfContainer{
 height:330px;
 margin-top:40px;
}

.slidesPLeft{
 width:340px;
 margin-left:25px;
 float:left;
}

.slidesPRight{
 width:340px;
 margin-top:20px;
 margin-right:25px;
 float:right;
}

.slidesVidL{
 margin-left:30px;
 float:left;
}

.slidesVidR{
 float:right;
 margin-right:30px;
}

#slidesFlex{
 width:340px;
 float:right;
 margin-right:30px;
}

/*      Slies Page Content end      */

/*      Email format Page Content start      */

    /*.emailFormat h3{
     margin-left:25px;
     margin-top:30px;
    }*/

.emailContainer{
 margin-left:25px;
 width:480px;
}

    .emailContainer span{
     font-size:14px;
    }

/*      Email format Page Content end      */

/*      Letter formatting info start      */

.letterContainer{
 width:480px; 
 margin:0 auto;
 margin-top:20px;
 font-family:serif, sans-serif;
 padding-bottom:30px;
 padding-top:30px;
}

.letterFormatTitle{
 margin-top:60px;
 margin-left:130px;
}

.companyInfoContainer{
 text-align:right;
 width:500px;
 height:80px;
}

.companyInfoBox{
 text-align:left;
 width:210px;
 float:right;
}

.signOffContainer{
 width:500px;
 height:120px;    
}

.signOffBox{
 text-align:left;
 float:right;
 width:210px;
}

.bodyParagraphContainer p{
 text-indent:40px;   
}

/*      Letter formatting info end      */

/*      Posters Styling Start           */

.postersTitle{
 margin-top:25px;
 margin-left:60px;    
}

.postersContentContainer{
 width:650px;
 margin:0 auto;
 margin-top:30px;
}

    .postersPContainer p{
     text-indent:40px;
    }

.firstP{}

.pictureColumn{
 float:right;
 width:290px;
 margin-left:20px;
 margin-top:20px;
}

    .pictureColumn p{
     font-size:13px;
    }

.postersImgBox{
 margin-top:20px;   
}

    .postersImgBox img{
     border:1px solid #000000;
     width:280px;
    }

.posterReferenceContainer{
 padding-bottom:30px;
 padding-top:10px;
 width:650px;
 margin:0 auto;
}

.posterReferenceContainer p{
 font-size:13px;   
}

/*      Posters Styling End           */

/*      Laboratory Reports Start        */

.labMenuContainer{
 width:680px;
 padding-bottom:20px;
 padding-top:10px;
 margin:0 auto;
 text-align:center;
 border-top:2px solid #222753;   
 border-bottom:2px solid #222753; 
}

    .labMenuContainer a{
     margin:0 auto;
     padding-right:15px;
     padding-left:15px;
     /*border-right:1px solid #000000;*/
    }

.rightMostSample{
 border-right:1px solid #ffffff;   
}

.topContainer{
 width:690px;
 margin:0 auto;
 padding-bottom:50px;
 border-bottom:2px solid #222753;
}

    .topContainer p{
     width:620px;
     margin:0 auto;
    }

.tableContentsLinks{
 margin-left:120px;
 margin-top:20px;
}

    .tableContentsLinks a{
     line-height:1.4;
    }

.abstractSample{
 font-size:13px; 
 margin-left:50px;
 width:580px;
}

.experimentSample{
 margin-left:50px;
 width:580px;
}

.subscript{
 font-size:10px;   
}

.equation{
 width:150px;
 margin:0 auto;
}

#afterExample{
 text-indent:0;   
}

/*      Laboratory Reports end        */

/*      Templates start        */

.templatesContainer{
 width:740px;
 margin:0 auto;
}

.templateMenuContainer{
 width:680px;
 padding-bottom:20px;
 padding-top:10px;
 margin:0 auto;
 text-align:center;
 border-top:2px solid #222753;   
 border-bottom:2px solid #222753; 
}

    .templateMenuContainer a{
     padding-right:15px;
     padding-left:15px;
     font-size:17px;    
    }

.templateMenuInsideContainer{
 margin:0 auto;
 display:block;
 margin-right:15px;
 margin-left:15px; 
}

.templatesPageVideoContainer{
 padding-top:60px; 
 margin:0 auto;
 width:690px;
}

/*      Templates end        */

/*      Models start        */

.modelsPage{
/* height:1200px;*/
}

.modelsContainer{
 margin:0 auto;   
}

.modelsIntro{
 width:680px;
 margin:0 auto;
 margin-bottom:40px;
}

.afterFirstRow{
 margin-top:60px;   
}

.modelsDblVid{
 width:680px;
 margin-left:15px;
}

/*      Models end        */

/*      Correspondence start        */

.correspondencePage{
 /*height:1800px;*/   
}

.introParagraph{}

/*      Correspondence end        */

/*      Reports start       */

.reportsPage{
 /*height:3780px; */  
}

#appendixExample{
 width:500px;
 margin:0 auto;
 text-indent:0;
}

/*      Reports end         */

/*      Design Reports start    */

.designReportsPage{
 /*height:1720px; */  
}

/*      Design Reports end    */

/*      Instructor Exercises start      */

.instructorsPage{
 /*height:950px;*/    
}

.noteToUsers{
 font-size:12px; 
 text-indent:0;
}

/*      Instructor Exercises end      */

/*      csp styling start    */

.bookContainer{
 width:750px;
 height:430px;
}

.bookContainerInfo{
 width:640px;
 margin:0 auto;
}

.bookLinksContainer{
 width:650px; 
 margin:0 auto;
 text-align:center;
 margin-top:2px;
}

    .bookLinksContainer a{
     padding-left:30px;
     padding-right:30px;
     width:100px;
     margin:0 auto;
     border-right:1px solid #000000;
    }

    .bookLinksContainer .rightmost{
     border-right:1px solid #ffffff;
     width:160px;
    }

.coverOuterContainer{
 width:710px;  
 margin:0 auto;
 margin-top:20px;
}

    .bookContainer img{
     width:150px; 
     box-shadow:0 7px 10px 1px #999;
     -moz-box-shadow:0 7px 10px 1px #999;
     -webkit-box-shadow:0 7px 10px 1px #999;
     border:2px solid #ffffff;
    }
        
        .bookContainer img:hover{
         border:2px solid #222753;
        }

.coverContainer{
 width:150px;  
 margin:0 auto;
}

.coverLink{
 display:block;
}

/*      csp styling end    */

/*      student exercises styling start    */

.tripleFilmContainer{
 width:670px;
 margin:0 auto;
}

    .tripleFilmContainer img{
     float:left;
     margin-right:20px;
     border:2px solid #cccccc;
    }

        .tripleFilmContainer img:hover{
         border:2px solid #000000;
        }

.Section p.exerciseLinksHeader{
 text-indent:0px;   
}
/*      student exercises styling end    */

/*      workshops styling start    */

#workshopFlex{
 margin-top:40px;
 width:400px;
 margin:0 auto;
}

    #workshopFlex img{
     width:400px; 
    }

.workshopOuterContainer{
 margin-top:50px;   
}

.workshopInfoContainer{
 width:380px;
 margin:0 auto;
}

/*      workshops styling end    */

/*      Slide Research styling start    */

.researchRow{
 width:700px;
 margin:0 auto;
 border-bottom:1px solid #222753;
 padding-bottom:15px;
}

.lastRow{
 border-style:none;   
}

.researchTitle{
 text-align:center;
}

.topHalfResearch{
 width:700px;
 margin:0 auto;
 padding-bottom:30px;
}

.acknowledgments{}

#researchFlex{
 width:400px;
 margin:0 auto;
}

    #researchFlex img{
     width:400px;
    }

/*      Handbook for instructors styling start      */

.resourcesInfoContainer{
 width:700px;
 margin:0 auto;
}

.universitySource{
 font-size:13px;
 line-height:.6;
 margin-top:3px;
}

.blackTitle{
 color:#000000;   
}

/*      Handbook for instructors styling start      */

/*      Teaching Slide Design styling start      */

.belowParagraphContainer{
 margin-top:15px;   
}

.linksHolder{
 margin:0 auto;
 width:640px;
}

.floatL{
 float:left;       
}

.floatR{
 float:right;   
}

.doubleFlexContainer{
 display:block;
 width:680px;
 margin:0 auto;
}

.ImgAndFlexContainer{
 padding-top:25px;
 margin:0 auto;
 width:680px;
}

.teachingFilmLink{
 margin-top:20px;
 margin-right:20px;
}

#teachingFlex{
 width:300px;
 margin-top:20px;
}

    #teachingFlex img{
     width:300px;
    }

#secondTeachingRow{
 width:655px;  
}

/*      Teaching Slide Design styling end      */

/*      Site directory styling start      */

.directoryBody{
 background-color:#ffffff;   
}

.directoryContainer{
 width:960px;
}

.directoryTable{ 
 width:960px;
}

    .directoryTable td{
     border-right:1px solid #000000;
     text-align:center;
    }

    .directoryTable .listRow{
     border-top:1px solid #000000;
    }

    .directoryTable th{
     border-right:1px solid #000000;
    }

.directoryList{
 list-style:none;
 margin-right:45px;
}

    .directoryList a{
     color:#000000;
     text-decoration:underline;
    }   

    .directoryList a:hover{
     text-decoration:none;
    }

    .directoryTable .rightMost{
     border-right:1px solid #ffffff;   
    }

.directoryFooter{
 width:960px;   
}

.menuLink.blueLink{
 color:#5672ef;   
}

/*      Site directory styling end      */

/*      Report Format styling start      */

.formatLinksContainer{
 width:300px;
 margin:0 auto;
}

.Section #noIndent{
 text-indent:0;    
}

.leftLinks{
 width:100px;
 float:left;
}

.rightLinks{
 width:100px;
 float:right;    
}

.helvetica{
 font-family:"Helvetica";   
}

#layoutExample{
 font-size:85%;
 padding-bottom:5px;
}

.illustrationContainer{
 width:400px;
 margin:0 auto;
}

.illustrationImg{
 width:212px;
 margin:0 auto;   
}

.illustrationCaption{
 text-align:center;
}

.sourceIndent{
 width:470px;  
 margin-left:70px;
}

/*      Report Format styling end      */

/*      References styling start      */

.booksContainer{
 width:130px;  
 margin:20px;
}

    .booksContainer img{
     width:130px;
     height:170px;
     border:1px solid #000000;
    }

        .booksContainer img:hover{
         border:1px solid #ffffff;
        }

.referencesContainer{
 float:left;
 width:400px;
 margin:0 auto;
 border:1px solid #000000;
 margin-bottom:50px;
}

    .referencesContainer p{
     text-align:center;
    }

.referencesLink{
 display:block;
 width:400px;
 height:30px;
 line-height:30px;
 text-align:center;
 text-decoration:underline;
 color:#000000;
}

    .referencesLink:hover{
     background-color:#cccccc;
     text-decoration:none;
     
    }

/*      References styling end      */

/*   Assertion Evidence styling start    */

#aeSubTitle{
 font-size:18px;
}

.rowContainer{
 height:320px; 
}

.assertEvidenceVid{
 margin-right:30px;    
}

.evidenceP{
 margin-left:25px;
 width:340px;
 float:left;
}

.rowImg img{
 width:320px;
 margin-right:30px;
 height:auto;
 border:1px solid #000000;
}
    
    .rowImg img:hover{
     border:1px solid #ffffff;   
    }

.aeTemplateImg img{
 width:320px;
 float:right;
 margin-top:-20px;
 margin-right:30px;
 border:1px solid #000000;
}

/*  assertion evidence styling end  */

/*   AE styling start    */

.AElinksContainer{
 width:650px;
 margin:0 auto;
}
   
    .AElinksContainer img{
     width:190px;
     height:160px;
    }

.AElink{
 width:190px;
 height:160px;
 float:left;
 margin-right:25px;    
}